{
  "arch": null,
  "build": "r43h142f84f_0",
  "build_number": 0,
  "depends": [
    "r-base >=4.3,<4.4.0a0",
    "r-igraph >=0.7.0",
    "r-matrix",
    "r-raster >=1.9_19",
    "r-sp",
    "r-terra"
  ],
  "license": "GPL-2",
  "license_family": "GPL2",
  "name": "r-gdistance",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1698013987991,
  "version": "1.6.4"
}